Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkInstantiator.h File Reference

`#include "vtkObject.h"`
`#include "vtkDebugLeaksManager.h"`

Include dependency graph for vtkInstantiator.h:

Go to the source code of this file.

## Compounds

class | vtkInstantiator
| create an instance of any VTK class from its name. More...
class | vtkInstantiatorInitialize

## Variables

vtkInstantiatorInitialize | vtkInstantiatorInitializer

## Variable Documentation

vtkInstantiatorInitialize vtkInstantiatorInitializer`[static]`

| Definition at line 150 of file vtkInstantiator.h.